<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="cd34cc72-a942-41b5-ad70-f1e793ab14501" value="0" />
    <set name="cd34cc72-a942-41b5-ad70-f1e793ab1450MusicBusinessProfileIds" />
    <int name="cd34cc72-a942-41b5-ad70-f1e793ab1450MusicUserIsBrandProfile" value="0" />
</map>
